/*fonts*/
@font-face {
	font-family: 'Appetite';
	src: url('../fonts/Appetite.eot');
	src: url('../fonts/Appetite.eot_40.html') format('embedded-opentype'),
	url('../fonts/Appetite.woff2.html') format('woff2'),
	url('../fonts/Appetite.woff') format('woff'),
	url('../fonts/Appetite.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
/* styles */
body {
	min-width: 480px;
	background: #d1d1cf;
	font-family: 'Gotham Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5em;
	color: #333333;
	cursor: default;
}

.main_wrapper {
	margin: 0 auto;
	width: 480px;
	background: #fff;
}

img {
	max-width: 100%;
	height: auto;
}

b {
	font-weight: 700;
}
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}

h2.title{
	font-size: 24px;
	line-height: 1.2em;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
	padding: 0 20px;
}
h2.title span{
	font-weight: 700;
	display: block;
	font-size: 24px;
	line-height: 1.3em;
	color: #010001;
	font-family: 'Appetite', sans-serif;
}
h2.title b{
	color: #010001;
}

section{
	padding: 35px 0 0 0;
}

.color_theme{
	background: #fbd84d;
	background: -moz-linear-gradient(top, #fbd84d 0%, #f89d81 100%);
	background: -webkit-linear-gradient(top, #fbd84d 0%,#f89d81 100%);
	background: linear-gradient(to bottom, #fbd84d 0%,#f89d81 100%);
}
.color_theme .title,
.color_theme .title span{
	color: #513500;
}
.color_theme .title{
	padding: 0 30px;
	line-height: 1.4em;
}

.m1-form{
	padding: 0 40px;
}
.m1-form input{
	border: none;
	width: 100%;
	display: block;
	font-family: 'Gotham Pro', sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	height: 80px;
	border-radius: 40px;
	background: #fff;
	text-indent: 85px;
	color: #444444;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.03);
}


.key-features {
    margin: 40px auto;
    max-width: 90%;
    font-size: 20px;
    line-height: 1.8em;
    list-style-type: disc;
    padding-left: 30px;
    color: #333;
}

.key-features li {
    margin-bottom: 15px;
}

 
.m1-form input[name="fam"]{
	background: #fff url("../images/input_name.png") 35px 50% no-repeat;
}
.m1-form input[name="phone"]{
	background: #fff url("../images/input_phone.png") 35px 50% no-repeat;
}
.m1-form .button-m{
	margin-top: 0;
}
.m1-form ::-webkit-input-placeholder {
	color: #444444;
}
.m1-form ::-moz-placeholder {
	color: #444444;
}
.m1-form :-moz-placeholder {
	color: #444444;
}
.m1-form :-ms-input-placeholder {
	color: #444444;
}
.m1-form :focus::-webkit-input-placeholder {
	color: transparent;
}
.m1-form :focus::-moz-placeholder {
	color: transparent;
}
.m1-form :focus:-moz-placeholder {
	color: transparent;
}
.m1-form :focus:-ms-input-placeholder {
	color: transparent;
}

/* button */
.button-m{
	border: none;
	cursor: pointer;
	font-family: 'Gotham Pro', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	height: 86px;
	width: 400px;
	display: block;
	border-radius: 40px;
	line-height: 82px;
	text-decoration: none;
	text-align: center;
	background: #f9c802;
	border-bottom: 4px solid #f9a502;
	-webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	font-size: 24px;
	margin: 0px auto;
	color: #513500;
	position: relative;
}
.button-m:active{
	background: #deb304;
	top: 2px;
}

.button-m.btn2{
	font-size: 21px;
}



/*  offer_section   */
.offer_section{
	background: #f5f5f5;
	padding: 0 0 40px;
}
.main_subtitle{
	background: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1.3em;
	color: #555555;
	padding: 16px 0 18px;
	letter-spacing: -0.5px;
}
/*.offer_section .box{
	background: #fbf2da url("../images/offer.jpg") 50% 0% no-repeat;
	height: 480px;
	position: relative;
}*/

/*.offer_section .box2{
	background: #fbf2da url("../images/offer2.jpg") 50% 0% no-repeat;
	height: 590px;
	position: relative;
}*/
.main_title{
	text-align: center;
	font-size: 24px;
	line-height: 1.1em;
	text-transform: uppercase;
	color: #010001;
	font-family: 'Appetite', sans-serif;
	font-weight: 700;
	padding: 10px 0 15px;
}
.dop_title{
	text-align: center;
	font-size: 24px;
	line-height: 1.1em;
	text-transform: uppercase;
	color: black;
	font-family: 'Appetite', sans-serif;
	font-weight: 700;
	padding: 10px 0 15px;
}
.offer_section .desc{
	color: #fff;
	font-weight: 700;
	font-size: 19px;
	transform: rotate(-5deg);
	position: absolute;
	top: 129px;
	left: 250px;
}
.offer_section .sale{
	width: 256px;
	height: 148px;
	background: url("../images/sale.png.html") 50% 50% no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
}
.offer_section .sale>span{
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	transform: rotate(30deg);
	position: absolute;
	top: 77px;
	left: 34px;
}

.ofr_bull{
	padding: 40px 15px 20px 40px;
	background: #fff;
}
.ofr_bull>li{
	padding: 0 5px;
    margin-bottom: 5px;
	text-align: left;
	font-size: 14px;
	color: #513500;
    list-style-type: square!important;
}
.ofr_bull>li>img{
	display: block;
	margin: 0 auto 18px;
}
.timer{
	padding: 20px 0;
}
.timer>p{
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 5px;
}
.timer .timer_container{
	text-align: center;
	font-size: 0;
}
.timer .timer_block{
	display: inline-block;
	vertical-align: top;
	margin: 0 8px;
}
.timer .timer_block .count{
	font-weight: 700;
	font-size: 34px;
	line-height: 1.1em;
	display: inline-block;
	vertical-align: top;
}
.timer .timer_block .text{
	display: inline-block;
	vertical-align: top;
	margin: 8px 0 0 5px;
	font-size: 12px;
	text-transform: uppercase;
}

.offer_section .price{
	width: 400px;
	margin: 20px auto 30px;
	background: #fff;
	border-radius: 40px;
	position: relative;
	overflow: hidden;
}
.offer_section .price:before{
	content: '';
	border-left: 34px solid #fff;
	border-top: 85px solid #010001;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -17px;
	z-index: 10;
}
.offer_section .price>div{
	width: 50%;
	height: 85px;
	float: left;
	font-size: 12px;
	line-height: 1.2em;
	text-transform: uppercase;
	text-align: center;
	padding: 18px 0 0;
}
.offer_section .price>div>p{
	font-size: 30px;
	line-height: 1.3em;
}
.offer_section .price>div>p>small{
	font-size: 0.8em;
}
.offer_section .price .new{
	background: #010001;
	color: #fff;
	font-weight: 700;
}
.offer_section .price .old p span{
	text-decoration: line-through;
}
.prod_count{
	font-size: 16px;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
.prod_count>span{
	font-weight: 700;
	color: #010001;
	font-size: 24px;
	line-height: 1em;
	margin-left: 4px;
	display: inline-block;
	vertical-align: top;
}
.prod_count:before{
	content: '';
	width: 26px;
	height: 26px;
	background: url("../images/count_box.png") 50% 50% no-repeat;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 0 0;
}
.prod_count:after{
	content: '';
	width: 28px;
	height: 41px;
	background: url("../images/count_arrow.png") 50% 50% no-repeat;
	position: absolute;
	top: 5px;
	right: 35px;
}


/*sect2*/
.sect2 .title{
	font-weight: 400;
}
.sect2{
	padding-bottom: 1px;
}
.video_block{
	height: 240px;
	width: 440px;
	border-radius: 8px;
	margin: 0 auto -130px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 0 12px 0 rgba(0,0,0,0.2);
	background: #000;
}
.video_block iframe,
.video_block object{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/*sect3*/
.sect3{
	background: url("../images/s3_bg.jpg.html") 50% 0% no-repeat;
	padding: 160px 0 60px;
}
.benef1{
	font-size: 0;
}
.benef1>li{
	background: #fff;
	width: 210px;
	display: inline-block;
	vertical-align: top;
	border-radius: 6px;
	margin: 0 0 30px 20px;
	padding: 30px 0 20px;
	text-align: center;
	font-size: 16px;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
}
.benef1>li .img{
	background: #f5f5f5;
	height: 38px;
	position: relative;
	margin-bottom: 30px;
}
.benef1>li .img>img{
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	top: 50%;
}
.benef1>li>p{
	padding: 0 15px;
}
.benef1>li>span{
	font-weight: 700;
}

.benef1>li:nth-child(1) .img>img{
	transform: none;
	left: 82px;
	top: -10px;
}

.sect3 .button-m{
	margin-top: 20px;
}



/*sect4*/
.sect4{
	padding-bottom: 0;
}
.sect4 .img{
	position: relative;
	padding: 0 20px;
}
.sect4 .img>img{
	display: block;
	margin: 0 auto 5px;
}
.sect4 .img .text{
	background: #fde3db;
	text-align: center;
	padding: 13px 15px 15px;
	border-radius: 6px;
	margin-bottom: 8px;
	position: relative;
}
.sect4 .img .text.after{
	text-align: left;
}
.sect4 .img .size{
	color: #fff;
	width: 175px;
	text-align: center;
	padding: 10px 0;
	font-weight: 700;
	border-radius: 26px;
	background: #f5744a;
	background: -moz-linear-gradient(45deg, #f5744a 0%, #f8b314 100%);
	background: -webkit-linear-gradient(45deg, #f5744a 0%,#f8b314 100%);
	background: linear-gradient(45deg, #f5744a 0%,#f8b314 100%);
	position: absolute;
	top: 475px;
	right: 20px;
}
.sect4 .img .size:before{
	content: '';
	width: 16px;
	height: 16px;
	background: url("../images/size_arrow.png") 50% 50% no-repeat;
	display: inline-block;
	vertical-align: top;
	margin: 3px 7px 0 0;
}

.sect4 .img .text.before:after{
	content: '';
	width: 34px;
	height: 88px;
	background: url("../images/s4_arrow1.png.html");
	position: absolute;
	bottom: -92px;
	right: 30px;
}
.sect4 .img .text.after:before{
	content: '';
	width: 56px;
	height: 66px;
	background: url("../images/s4_arrow2.png.html");
	position: absolute;
	top: -78px;
	left: 5px;
}



/*sect5*/
.benef2>li{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	margin-bottom: 30px;
}
.benef2>li:last-child{
	margin-bottom: 0;
}
.benef2>li .img{
	display: table-cell;
	vertical-align: middle;
	width: 325px;
}
.benef2>li .img>img{
	display: block;
	margin-bottom: 0 auto;
	border-radius: 0 8px 8px 0;
}

.benef2>li .text{
	text-align: justify;
	text-align-last: center;
	display: table-cell;
	vertical-align: middle;
	padding: 20px 20px;
}
.benef2>li .text ul>li{
	padding: 0 0 0 23px;
	position: relative;
	margin-bottom: 12px;
}
.benef2>li .text ul>li:last-child{
	margin-bottom: 0;
}
.benef2>li .text ul>li:before{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 9px;
	border-color: transparent transparent transparent #010001;
	position: absolute;
	top: 4px;
	left: 0;
}
.benef2>li:nth-child(2n) .img>img{
	border-radius: 8px 0 0 8px;
}
.sect5 .button-m{
	margin-top: 40px;
}




/*sect_img*/
.sect_img{
	padding: 10px 0 0;
}
.sect_img img{
	display: block;
	border-top-left-radius: 60px;

}




/*sect6*/
.sect6{
	position: relative;
	padding-bottom: 40px;
}
.sect6:before{
	content: '';
	width: 100%;
	height: 16px;
	background: url("../images/s6_bg-top.png") 50% 50% no-repeat;
	position: absolute;
	top: -15px;
	left: 0;
}
.sect6:after{
	content: '';
	width: 100%;
	height: 18px;
	background: url("../images/s6_bg-bot.png") 50% 50% no-repeat;
	position: absolute;
	bottom: -17px;
	left: 0;
}
.sect6 .content{
	width: 440px;
	margin: 0 auto;
	background: #fff;
	border-radius: 8px;
	overflow: hidden;
	line-height: 1.7em;
}
.sect6 .content>img{
	display: block;
	margin: 0 auto 20px;
}
.sect6 .content>p{
	padding: 0 20px;
	text-align: center;
	margin-bottom: 20px;
}
.sect6 .content>p:last-child{
	margin-bottom: 0;
}
.sect6 .content .alert{
	text-align: center;
	font-weight: 700;
	background: #fbd04d;
	padding: 1px 20px 20px;
	margin-top: 60px;
}
.sect6 .content .alert:before{
	content: '';
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: url("../images/s6_alert.png.html") 50% 50% no-repeat;
	display: block;
	margin: -40px auto 10px;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.3);
}



/*sect7*/
.sect7{
	padding: 50px 0 40px;
}
.sect7>img{
	display: block;
	margin: 0 auto 10px;
}
.garant{
	padding: 0 25px;
	margin-bottom: 30px;
}
.garant>span{
	display: block;
	font-weight: 700;
	margin-bottom: 8px;
}
.garant>span:before{
	content: '';
	width: 29px;
	height: 26px;
	background: url("../images/check.png") 50% 50% no-repeat;
	display: inline-block;
	vertical-align: top;
	margin: -2px 10px 0 0;
}
.garant>p{
	padding: 0 0 0 40px;
	margin-bottom: 8px;
}
.garant>p:last-child{
	margin-bottom: 0;
}




/*sect8*/
.sect8{
	background: #efefef;
}
.reviews{
	padding: 0 20px;
}
.rev_item{
	border-radius: 6px;
	overflow: hidden;
	margin-bottom: 20px;
	text-align: center;
}
.rev_item div div img{
	width: 50%;
	margin: 20px auto;
	border-radius: 15px;
}
.rev_item:last-child{
	margin-bottom: 0;
}
.rev_info{
	padding: 0 20px 0 0;
}
.rev_info>img{
	float: left;
	border-radius: 50%;
	border: 3px solid #e2e2e5;
	
	position: relative;
	z-index: 5;
}
.rev_info .text{
	padding: 20px;
	/*background: url("../images/rev_q.png") 100% 30px no-repeat;*/
}
.rev_info .text>span{
	display: block;
	font-weight: 700;
	font-size: 18px;
}
.img-feed{
	width: 75%;
	margin: 0 auto;
	border-radius: 15px;
}
.rev_item>img{
	display: block;
	margin-bottom: 0 auto;
}
.rev_item>p{
	background: #fff;
	text-align: center;
	line-height: 1.7em;
	padding: 53px 30px 25px;
}




/* vote */
.vote_section{
	background: #f8b24c url("../images/vote_bg.jpg") 50% 50% no-repeat;
	padding-top: 30px;
}
.vote_section .title{
	color: #fff;
	font-size: 30px;
	padding: 0;
}
.vote_section .title>span{
	color: #fff;
	display: inline-block;
	font-size: 30px;
}

.vote_section .vote_block {
	margin: 0 18px;
	padding: 20px 20px 30px;
	background: #fff;
	-webkit-box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
	-moz-box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
	box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
	border-radius: 8px;
}

.vote_section .questions_list {
	margin: 0 0 22px;
}

.vote_section .question_item {
	margin: 0 0 20px;
	height: 55px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #ededed;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	padding: 0 0 0 65px;
}

.vote_section .question_item:last-child {
	margin: 0;
}

.vote_section .question_item .line {
	display: none;
	width: 0%;
	height: 55px;
	position: absolute;
	top: 0;
	left: 0;
}

.vote_section .questions_list.active .question_item .line {
	display: block;
}

.vote_section .question_item:nth-child(1) .line {
	background: #3ce434 ;
}

.vote_section .question_item:nth-child(2) .line {
	background: #ff4242;
}

.vote_section .question_item:nth-child(3) .line {
	background: #ffb73a;
}

.vote_section .question_item .question_text {
	float: left;
	padding: 0px;
	line-height: 55px;
	position: relative;
}

.vote_section .question_item .question_text:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	content: '';
	width: 55px;
	height: 55px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	left: -65px;
}

.vote_section .questions_list.active .question_item .question_text:before {
	display: none;
}

.vote_section .question_item:nth-child(1) .question_text:before {
	background: #3ce434 url("../images/question_yes.png") 50% 50% no-repeat;
}

.vote_section .question_item:nth-child(2) .question_text:before {
	background: #ff4242 url("../images/question_no.png") 50% 50% no-repeat;
}

.vote_section .question_item:nth-child(3) .question_text:before {
	background: #ffb73a url("../images/question_dknow.png") 50% 50% no-repeat;
}

.vote_section .question_item .percents {
	display: none;
	float: right;
	padding: 0 10px 0 0;
	font-weight: 700;
	line-height: 55px;
	text-align: right;
	position: relative;
}

.vote_section .questions_list.active .question_item .percents {
	display: block;
}

.vote_section .voice_count {
	text-align: center;
	margin-top: 35px;
}
.vote_section .voice_count:before{
	content: '';
	width: 46px;
	height: 34px;
	background: url("../images/voice_count.png") 50% 50% no-repeat;
	display: inline-block;
	vertical-align: top;
	margin: -7px 20px 0 0;
}
.vote_section .voice_count b {
	font-weight: 700;
	color: #010001;
}
.vote_section .voice_count span{
	font-weight: 700;
	color: #010001;
}




/*sect9*/
.sect9{
	background: #f9f9f9;
}
.order_list{
	padding: 0 20px;
}
.order_list>li{
	display: table;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 70px;
}
.order_list>li:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
}
.order_list>li .img{
	display: table-cell;
	vertical-align: middle;
	width: 145px;
}
.order_list>li .img img{
	display: block;
	margin: 0 auto;
	border-radius: 50%;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.14);
}
.order_list>li .text{
	padding: 0 20px;
	display: table-cell;
	vertical-align: middle;
}
.order_list>li .text>span{
	font-weight: 700;
	color: #ff6d58;
	font-size: 24px;
	display: block;
	font-family: 'Appetite', sans-serif;
	margin-bottom: 10px;
}
.order_list>li:nth-child(2n){
	text-align: right;
}
.order_list>li:nth-child(1){
	background: url("../images/order_1_bg.png") 50% 100% no-repeat;
}
.order_list>li:nth-child(2){
	background: url("../images/order_2_bg.png") 50% 100% no-repeat;
}


.top-bar-content {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	font-family: 'Appetite', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #25D366;
	background: rgb(54, 69, 79); /* antracit */
	padding: 10px 20px;
	width: 480px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	display: flex;
	justify-content: space-between;
	align-items: center;
	user-select: none;
	z-index: 9999;
  }
  
 /* Imaginea din bară */
.top-logo {
	height: 40px;
	max-width: 150px;
	object-fit: contain;
  }
  
  /* Buton de sunat */
  .call-button {
	background-color: #25D366; /* verde WhatsApp */
	color: white;
	padding: 8px 20px;
	text-decoration: none;
	border-radius: 6px;
	font-weight: bold;
	transition: background 0.3s;
	
	display: flex;
	align-items: center;
	justify-content: center;
  
	margin-left: 170px;  /* împinge puțin spre stânga */
	min-width: 120px;   /* asigură dimensiune pentru centrare vizuală */
	text-align: center;
  }
  
  .call-button:hover {
	background-color: #1da955;
	cursor: pointer;
  }
  
  /* Spațiu după bară fixă */
  .box {
	margin-top: 60px;
  }
  

/* footer */
.footer_section {
	padding: 25px 0;
	background: #fff;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}

.footer_section img {
	display: block;
	margin: 0 auto 10px auto;
}

.footer_section a {
	color: #222;
	display: block;
}


.galery {
    margin-bottom: 20px;
}
.gallery .slick-prev,
.gallery .slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    padding: 0;    
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: url("../images/arrow.png") no-repeat #010001;
    z-index: 3;
}
.gallery .slick-prev{
    left: 10px;
    background-position: 15px 12px;
}
.gallery .slick-next {
    right: 10px;
    background-position: 15px 12px;
}



.text h2{
	color: #010001;
}


.sect2 p{
	    text-align: justify;
		text-align-last: center;
    	padding: 15px 25px;
}

.sect2 p b{
    color: #676767;
}


.cha ul li{padding:10px 20px 15px}
.cha ul li:nth-child(odd){background:#fff7e2}




.video-container iframe, .video-container object, .video-container embed, .video-container .youtube {

    top: 0;
    left: 0;
    width: 100%;
	height: 250px!important;
}

.youtube{

    max-width: 100%;
    width: 440px;
	height: 250px!important;
    	z-index: 4;
}